Bug 429372 - no support for openswan
no support for openswan
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-network (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Harald Hoyer
qe-baseos-daemons
:
Depends On: 429362 429370
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-18 17:41 EST by Bill Nottingham
Modified: 2014-03-16 23:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-13 12:18:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-01-18 17:41:22 EST
+++ This bug was initially created as a clone of Bug #429370 +++

s-c-n has some support for ipsec-tools/racoon based configuration. If we switch
to openswan, we lose that.
Comment 1 Phil Knirsch 2009-09-02 10:14:48 EDT
Is that still valid? And if so, what would we need to change to s-c-n?

Thanks & regards, Phil
Comment 2 Harald Hoyer 2009-09-02 10:58:26 EDT
oh.. writing a gui for openswan might be no fun :)
Comment 3 Bill Nottingham 2009-09-02 13:13:19 EDT
I suspect long-term the answer is a NM plugin. Which would still likely be no fun.
Comment 4 Bill Nottingham 2012-12-13 12:18:35 EST
There is a NM plugin these days.

Note You need to log in before you can comment on or make changes to this bug.